Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225760 - Merge Review: fonts-arabic
Summary: Merge Review: fonts-arabic
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:38 UTC by Nobody's working on this, feel free to take it
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-16 05:52:34 UTC
panemade: fedora-review+


Attachments (Terms of Use)
rpmlint silent SPEC file (deleted)
2007-07-27 05:42 UTC, Parag AN(पराग)
no flags Details

Description Nobody's working on this, feel free to take it 2007-01-31 18:38:38 UTC
Fedora Merge Review: fonts-arabic

http://cvs.fedora.redhat.com/viewcvs/devel/fonts-arabic/
Initial Owner: dsantani@redhat.com

Comment 1 Parag AN(पराग) 2007-07-27 05:42:35 UTC
Created attachment 160097 [details]
rpmlint silent SPEC file

update cvs with this SPEC and build new package

Comment 2 Parag AN(पराग) 2007-07-27 10:05:06 UTC
Review:
+ package builds in mock (development i386).
+ rpmlint is silent for SRPM and for RPM.
+ source files match upstream url
d27ec36204feb4e8e6c50eebffd76f55  KacstArabicFonts-1.5.tar.gz
cd75bd7fa714f307d25407a61f8bc43c  paktype-20061222.tar.gz
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ build root is correct.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ Package contains content.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ fonts scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI App.
APPROVED.



Note You need to log in before you can comment on or make changes to this bug.